Subject: Re: Default user accounts ?
From: David Starks-Browning <[email-masked]>
To: "Eric M. Monsler" <[email-masked]>
Cc: [email-masked]
Date: Fri, 1 Jun 2001 16:12:52 +0100

On Thursday 31 May 01, Eric M. Monsler writes:
> At one point, I submitted a patch to the SGML source for the User's
> Guide, describing the use of -d in domains, and was told by CGF on
> 2/26/01 that DJ had checked them in.  How often is the website
> regenerated from the SGML source?

I don't know when they were last udpated.  I will attempt to do it
tonight or tomorrow (wife & kids permitting).  I think I promised
Chris I would try to do this a long time ago, and forgot.  Mea culpa.

Regards,
David (Cygwin FAQ maintainer)

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple